Subject: [Sip] Some further tools Re: RE [Sipping] A secretary for SIPPING

From: Allison Mankin <[email-masked]>
Date: Thu, 01 Sep 2005 04:12:15 -0700

Hi, 

Joel wrote to Gonzalo:

> A suggestion: somehow highlight the one or more dependencies -- of an I-D
> on other I-Ds -- that have an impact on this draft's evolution: e.g.
> draft-ietf-sipping-examples is dependent on draft-ietf-sip-gruu's release.

This info has been passed along to some extent, but not all 
that well:

To see the dependencies among the drafts, look at
the pages for SIP and SIPPING at tools.ietf.org/wg/sip/
and tools.ietf.org/wg/sipping.

Each of those pages has an automatically updated PDF file with a
graphic of all the document dependencies for the working group's
documents.  Bill Fenner, the Routing
and Great Tool Area Director, developed it, and the Tools Team
put it in place on each wg page.

Also, those pages have automatically maintained lists of the
"related" drafts and their status.  Related drafts are those
which have been labelled by their author by adding the working group
name as a string.

There's overlap here to the SIPPING and SIP special pages, but I think
the Working Group pages should point to these and make use of these tools.

Allison

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip